<html>
<head>
<title>OGRE: Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>Ogre::TempBlendedBufferInfo Member List</h1>This is the complete list of members for <a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#d304cea26a4e551969a63c13012cec59">bindNormals</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#e52a9468dca74ba1306c1f8d3bcf41fc">bindPositions</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#ab93bb33b8d69c344f6f64f965812dbb">bindTempCopies</a>(VertexData *targetData, bool suppressHardwareUpload)</td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#315c9769671710aa512f621a111334b2">buffersCheckedOut</a>(bool positions=true, bool normals=true) const </td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#2ec4c99c82022379f78a3a3d8e09720a">checkoutTempCopies</a>(bool positions=true, bool normals=true)</td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#098debe872ac4c67507daf401e25727a">destNormalBuffer</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#51ba46f5674027983a641c8f5919ed5a">destPositionBuffer</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#b50304382d76b0276e63fde8225d52ab">extractFrom</a>(const VertexData *sourceData)</td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#20082709a68b75596620418aa69a172a">licenseExpired</a>(HardwareBuffer *buffer)</td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#0b4e2a46911fe4a6191010ec584ec744">normBindIndex</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#204cdbf159d8375a2cca3ed58c34d317">posBindIndex</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#4177ac660c67a59428bfe77c71fd1cc7">posNormalShareBuffer</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#04f81935036ade45ee9b27076cdbff1f">srcNormalBuffer</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#ba9a78063ebade2611b1b7fb86556269">srcPositionBuffer</a></td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferLicensee.html#5d0010fd36b460b1c0c2a4ba4337aea5">~HardwareBufferLicensee</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferLicensee.html">Ogre::HardwareBufferLicensee</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html#77b3f94ac8d7ff04608a5d9358ea1903">~TempBlendedBufferInfo</a>(void)</td><td><a class="el" href="classOgre_1_1TempBlendedBufferInfo.html">Ogre::TempBlendedBufferInfo</a></td><td></td></tr>
</table><hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:54 2008
</p>
</body>
</html>
